# Asterisk Project : Asterisk 13 Function_DUNDIRESULT

Created by wikibot on Aug 08, 2014

# DUNDIRESULT()

### Synopsis

Retrieve results from a DUNDIQUERY.

### Description

This function will retrieve results from a previous use\n" of the `DUNDIQUERY` function.

### Syntax

    DUNDIRESULT(id,resultnum)

##### Arguments

- `id` - The identifier returned by the `DUNDIQUERY` function.
- `resultnum`
  - `number` - The number of the result that you want to retrieve, this starts at `1`
  - `getnum` - The total number of results that are available.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538